<?php 
include('../../configuracion.php');

$id = (isset($_POST["id"]))? $_POST["id"] : NULL;
$tabla = (isset($_POST["tabla"]))? $_POST["tabla"] : NULL;
$page = (isset($_POST["page"]))? $_POST["page"] : NULL;
$folder = (isset($_POST["folder"]))? $_POST["folder"] : NULL;



$datos_eliminar = $db->row($tabla,'imagen, miniatura, recorte',"id='{$id}'");
@unlink('../../imagenes/'.$folder.'/'.$datos_eliminar->imagen);
@unlink('../../imagenes/'.$folder.'/'.$datos_eliminar->miniatura);
@unlink('../../imagenes/'.$folder.'/'.$datos_eliminar->recorte);

$datos = array(
	'imagen'	=> $db->string(''),
    'miniatura' => $db->string(''),
    'recorte' => $db->string(''),
);	

$db->update($tabla,$datos,"id='$id'");	

echo true;

?>